import { createVNode as _createVNode, openBlock as _openBlock, createBlock as _createBlock } from 'vue'
import { defineComponent } from 'vue'
const _hoisted_1 = {
  xmlns: 'http://www.w3.org/2000/svg',
  'enable-background': 'new 0 0 20 20',
  viewBox: '0 0 20 20'
}
const _hoisted_2 = /*#__PURE__*/ _createVNode(
  'g',
  null,
  [
    /*#__PURE__*/ _createVNode('rect', {
      fill: 'none',
      height: '20',
      width: '20'
    })
  ],
  -1
  /* HOISTED */
)
const _hoisted_3 = /*#__PURE__*/ _createVNode(
  'g',
  null,
  [
    /*#__PURE__*/ _createVNode('g'),
    /*#__PURE__*/ _createVNode('polygon', {
      points: '11,7 14,7 10,3.01 6,7 9,7 9,13 6,13 10,16.99 14,13 11,13'
    })
  ],
  -1
  /* HOISTED */
)
export default defineComponent({
  name: 'Height20Filled',
  render: function render(_ctx, _cache) {
    return _openBlock(), _createBlock('svg', _hoisted_1, [_hoisted_2, _hoisted_3])
  }
})
